<div class="app-footer">
    <div class="col-12 widget-content bg-premium-dark text-center rounded-top" style="bottom: 0; color: #fff; font-weight: bold;padding: 10px;">
        Developed by iProvider || &nbsp; <?php echo e(date('Y')); ?>

    </div>
</div>
<!-- SlimScroll -->
<script src="<?php echo e(asset('assets/js/main.js')); ?>"></script>

<script>
    setTimeout(function() {
        $('.alert').fadeOut('slow');
    }, 5000); // <-- time in milliseconds
</script><?php /**PATH F:\lunar\xamp7.3\htdocs\lancer\chatbox\resources\views/emails/test.blade.php ENDPATH**/ ?>